/* Buddhi Ratna \Damgol http://www.buddhi.com.np  Khokana, Lalitpur Nepal */

/*@import url("reset.css");
@import url("layout.css");
@import url("custom.css");*/

a {
	color:#666;
	outline:0;
	text-decoration:none;
}

a:hover {
	color:#111; text-decoration:underline;
}

object {
	outline:0;
}

a img {
	border:0;
}


html{

background:url(../images/bg.gif) no-repeat top #347600;
margin-left:0px;
margin-right:0px; 
padding-top:50px;
padding-bottom:0px;
float:inherit;
/*margin:0 auto;*/
}

body
{
	padding:0;
	/*background:url("../images/bodybg.gif") repeat-x;*/

	width:100%;
	margin:0px auto 0px auto;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px; 
	line-height:normal;
	color:#666; 
	}


#wrapper
{
	margin:0 auto;
	width:980px;
	background:#FFF;
	margin-bottom:0px;
	position: relative; 
}

/* =============================================================================
Body Page
   ========================================================================== */


#table{background:#FFF; border:0px #E9E9E9 dotted;  width:940px; height:auto; float:left; letter-spacing:0px;   padding:0px 20px 20px 20px; margin:0px 0px 0px 0px; }	


.mainpad{background:url(../images/sidebg.gif);  width:610px; height:auto; float:left;  padding:20px 10px 20px 10px; margin:20px 0px 10px 0px; border:1px solid #E9E9E9; border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	behavior: url(js/PIE.htc);
	position:relative  }
	
	.mainpadg{background:url(../images/sidebg.gif);  width:610px; height:auto; float:left;  padding:0px 10px 20px 10px; margin:20px 0px 10px 0px; border:1px solid #E9E9E9; border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	behavior: url(js/PIE.htc);
	position:relative  }


.mainpadinner{background:;  width:610px; height:auto; float:left; border:0px solid #e9e9e9;  padding:20px 10px 20px 10px; margin:0px 0px 10px 0px; }

#title{ background:#; float:left; width:600px; height:auto;  float:left;  border-bottom:1px solid #E9E9E9; font-style:none; margin:0px 0px 5px 0px; font-family: Arial, Helvetica, sans-serif; font-size:22px; font-weight:700; color:#ae0f13; padding:10px 0px 10px 0px;  }

.content{background:;  width:610px; height:auto; float:left; margin-bottom:15px; padding:10px 0px 0px 0px; border-bottom:0px solid #E9E9E9; text-align:justify; line-height:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:13px; color:#575757; }

.contentg{background:;  width:590px; height:auto; float:left; margin-bottom:15px; padding:10px 10px 10px 10px; border:1px solid #E9E9E9; text-align:justify; line-height:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:13px; color:#575757; }


.lbsmall{background:#;  width:290px; height:auto; float:left; margin:0px 0px 0px 0px; padding:20px 0px 0px 0px; text-align:justify; line-height:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:13px; color:#575757; }

.rbsmall{background:#;  width:290px; height:auto; float:right; margin:0px 0px 0px 0px; padding:20px 0px 0px 0px;  text-align:justify; line-height:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:13px; color:#575757; }



.smallcontent{background:#;  width:290px; height:auto; float:left; margin-bottom:5px; padding:20px 0px 10px 0px; border-right:0px solid #E9E9E9; text-align:justify; line-height:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:13px; color:#575757; }




/* ============================================================================= */



/* =============================================================================
Page Linked
   ========================================================================== */
#header {background:#; height:auto; width:100%; background:url; }
#banner{background: #; width:940px; height:auto; padding:0px 0px 0px 0px; margin:0px; float:left; }
#sidebar{ width:300px; height:auto;  float:right;  margin:0px;  padding:0px 0px 0px 0px; background:#;}
#footer{width:100%; height:auto; float:left; background:url(../images/footerbg.gif); }

/* ============================================================================= */

/* =============================================================================
   Typography
   ========================================================================== */

/*
 * Heading (h1, h2, h3, h4, h5, h6)
 */
h1,h2,h3,h4,h5,h6{
  font-weight:700;
  padding:7px 0px 7px 0px;
	font-family: Times, serif;
}
h1{
   font-size:25px;
	line-height:0px;
  margin:0 0 0.5em 0px;
	color:#111;
	font-weight:normal;
}
h2{
  font-size:25px;
	line-height:0px;
  margin:0 0 0.5em 0px;
	color:#357900;
	font-weight:normal;
}
	h2 img {
		position:relative;
		top:1px;
		}
h3{  font-size:22px;
	line-height:0px;
  margin:0 0 .5em;
	color:#111;
	font-weight:normal }

h4{ font-size:22px;
	line-height:0px;
  margin:0 0 .5em;
	color:#A7F5A1;
	font-weight:normal  }


h5{
  font-size:25px;
	line-height:normal;
  margin:0 0 0em 0px; 
	color:#111;
	font-weight:normal; 
}
h6{
  font-size:0.8333em;
  margin:0 0 2.25em;
}


p {
	padding:0;
	margin:0 0 1.5em 0;
	}

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/*
 * Addresses style set to 'bolder' in FF3/4, S4/5, Chrome
*/

/* ============================================================================= */



.bodynav {
		font-weight:none; 
		FONT-SIZE: 11px; 
		FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}

.bodynav A {

width:80px; height:auto; float:left; padding:5px 0px 5px 0px; margin-right:0px; border:0px #902527 solid; background:url(../images/morebg.gif); font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#FFF; font-weight:none; TEXT-DECORATION:none; text-align:center; 
}
	
.bodynav A:link {

	COLOR: #FFF; 
	FONT-SIZE: 11px; 
	FONT-FAMILY:  Tahoma, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:none
}

.bodynav A:visited {

	 COLOR: #FFF; 
	 FONT-SIZE: 11px; 
	 FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; 
	 TEXT-DECORATION:none
}

.bodynav A:hover {
		 background:url(../images/morehover.gif);
		COLOR: #FFF; 
		FONT-SIZE: 11px; 
		FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;  border:0px #902527 solid;
		TEXT-DECORATION:underline; 
}



.viewall{background:#;  width:109px; height:74px;  float:right; border:0px solid #D3D0D0;  margin-bottom:0px; margin-top:0px;  }

#morepad{ background:URL("../images/more.png"); width:108px; height:13px; float:left; text-align:left; padding-left:15px; padding-bottom:10px; padding-top:10px; }
#readmore{ background:; width:150px; height:5px; float:left; text-align:right; padding-right:15px; padding-bottom:10px; padding-top:10px; }

A.colornav:active {
 font-weight:bold; FONT-SIZE: 12px; COLOR: #575757; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
A.colornav:link {
font-weight:bold; FONT-SIZE: 12px; COLOR: #575757;  FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; padding-left:5px; padding-right:5px; TEXT-DECORATION: none
}
A.colornav:visited {
font-weight:bold; FONT-SIZE: 12px; COLOR: #575757; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.colornav:hover {
font-weight:bold; FONT-SIZE: 12px; COLOR: #0066cc; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION:none;
}



/* ============================================================================= */

/* =============================================================================
   Lists
   ========================================================================== */

ul,
ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

ol {
	list-style-type:decimal;
	list-style-position:outside;
	}

ul {
	list-style-type:none;
	margin:0;
	padding:0 0 1em 0;
	}
	ul li {
		padding:0 0 1px 0;
		margin:0;
		}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
}


/* =============================================================================
   Figures
   ========================================================================== */

/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */

figure {
    margin: 0;
}


/* page pagination */
.pagepad{width:590px; height:auto; padding:10px 10px 10px 10px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; text-align:center; }


div.pagination {
	padding: 3px;
	margin: 3px; Tahoma, Arial, Helvetica, sans-serif
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	background:#FF0000;
	border: 1px solid #AAAADD; Tahoma, Arial, Helvetica, sans-serif
	
	text-decoration: none; /* no underline */
	color: #FFFFFF; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #333333s;
	background:#333333;
	color: #FFFFFF; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #333333;
		
		font-weight: bold;
		background-color: #333333;
		color: #FFF; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #FFF;
	
		color: #FFF; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px;
	}



/* =============================================================================*/








